package me.zhengjie.modules.front.service;

import me.zhengjie.modules.front.domain.dto.LoginVo;

import javax.servlet.http.HttpServletRequest;

public interface WeChatService {

    String getQrCode(Long deviceId, String code);

    LoginVo authorizeLogin(String code, HttpServletRequest request);

}
